@charset "utf-8";

body { 
	color: #111111;
	background: #32a4b2;
	padding: 0px;
	margin: 10px 0px;
	font-size: 13px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

textarea {
	resize: none;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

#wrapper {
	background: url(../images/background.jpg) repeat-y;
	width: 960px;
	margin: 0 auto;
	padding: 0;
}

/* DEFAULT STYLING */

a {
	color: #336699;
	font-size: 13px;
	text-decoration: underline;
}

a:hover {
	color: #32a4b2;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	color: #336699;
	font-size: 21px;
	font-weight: bold;
}

h2 {
	color: #003366;
	font-size: 18px;
	font-weight: bold;
	margin-top: 22px;
}

h3 {
	color: #114477;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 0 0;
}

h4 {
	color: #222222;
	font-size: 15px;
	font-weight: bold;
}

h5 {
	color: #003366;
	font-size: 14px;
	font-weight: bold;
}

h6 {
	color: #222222;
	font-size: 14px;
	font-weight: bold;
}

p, li, td, th {
	color: #111111;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
}

li {
	line-height: 15px;
	margin-bottom: 6px;
}

/* LEFT SIDE */

#left {
	position: relative;
	float: left;
	width: 280px;
	overflow: auto;
	overflow: hidden;
}

#header {
	position: relative;
	top: 0;
	width: 280px;
	height: 350px;
}

#leftpet {
	color: #62697f;
	font-size: 15px;
	text-align: center;
	margin: 0 40px 30px 40px;
}

#petfriendly a {
	color: #62697f;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-top: 5px;
}

/* VERTICAL MENU */

#leftcontainer {
	width: 200px;
	margin: 0 40px 50px 40px;
}

#leftcontainer ul {
	position: relative;
	list-style: none;
	text-align: left;
	margin: 0 auto;
	padding: 0;
}

#leftcontainer ul li a {
	position: relative;
	font-size: 15px;
	text-decoration: none;
	display: block;
	padding: 2px 0;
}

#leftcontainer ul .menuvnotselect a {
	color: #000000;
}

#leftcontainer ul .menuvselect a {
	color: #ed1b24;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #ed1b24;
}

/* RECOMMEND LINKS */

#recommend {
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 0 20px;
}

#recommend img {
	margin-bottom: 10px;
}

#recommend a {
	color: #ed1b24;
	font-size: 11px;
	text-decoration: none;
}

#recommend a:hover {
	color: #336699;
}

/* CONTACT DETAILS */

#contactdetails {
	color: #336699;
	font-size: 12px;
	margin: 50px 0 0 20px;
}

#contactdetails h1 {
	font-size: 16px;
	margin: 0 0 5px 0;
}

#contactdetails a {
	font-size: 11px;
}

/* RIGHT SIDE */

#right {
	position: relative;
	float: right;
	width: 680px;
	overflow: auto;
	overflow: hidden;
}

#animate {
	height: 290px;
	width: 680px;
	overflow: hidden;
}

/* HORIZONTAL MENU */

#menuh {
	background: #2d5881;
	height: 30px;
	font-size: 14px;
	text-align: center;
	padding: 0;
	margin: 0;
	z-index: 2;
}

#menuh a {
	display: inline-block;
	padding: 7px 10px 7px 9px;
	margin: 0;
	z-index: 1;
}

#menuh .menuhnotselect a {
	color: #ffffff;
	text-decoration: none;
}

#menuh .menuhselect a, #menuh .menuhnotselect a:hover {
	background: #30869e;
	color: #ffffff;
	text-decoration: underline;
}

/* MIDDLE */

#middle {
	width: auto;
	margin: 0;
	padding: 0 30px 10px 30px;
}

/* PAGE TREE */

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p a {
	font-weight: normal;
	text-decoration: underline;
}

#pagetree p a:hover {
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

/* PAGE GALLERY */

.pagegallery {
	margin: 10px 0;
	width: 100%; 
}

.pagegallerycontent {
	float: left;
	width: 100%; 
	margin-bottom: 20px;
	font-weight: normal;
}

.pagegalleryheading {
	background: #2A8D99;
	font-size: 13px;
	color: #ffffff;
	margin: 0 0 5px 0;
	padding: 3px 10px;
}

.pagegalleryinner {
	width: 100%; 
	margin: 0 auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px 7px;
	height: 145px;
	width: 192px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #666666;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #ed1b24;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

/* IMAGE LIBRARY */

#imagelibrary {
	margin: 4px;
	padding: 4px;
}

#imagelibrary img {
	margin: 3px;
}

/* IMAGE STYLING */

.pageimagecenter {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin: 5px 0 5px 5px;
	padding: 0;
}

.pageimageleft {
	float: left;
	margin: 5px 5px 5px 0;
	padding: 0;
}

.pageimagenone img {
	margin: 3px;
	padding: 0;
}

/* LINKS */

.link {
	overflow: auto;
	width: 610px;
	margin: 0 auto;
	padding: 10px 0;
	border-bottom: 1px solid #b6d2e7;
}

.linkleft {
	float: left;
	height: 120px;
	width: 120px;
}

.linkleft img {
	border: none;
}

.linkright {
	float: right;
	width: 470px;
	margin-top: 5px;
	overflow: auto;
}

.linktitle {
	color: #339999;
	font-size: 15px;
	font-weight: bold;
}

.linktext {
	line-height: 18px;
	margin: 10px 0;
}

.linkurl {
	color: #114477;
}

/* ADMIN STYLING */

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a {
	color: #003366;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin: 0 auto;
}

#adminpage td {
	background: #cfcfcf;
	color: #000000;
	text-align: left;
}

#adminpage th {
	background: #d2e2ef;
	color: #000000;
	text-align: left;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background: #333333;
}

#adminpage table.log th {
	background: #555555;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background: #eeeeee;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background: #6699cc;
	padding: 4px;
	font-size: 12px;
}

#adminpage table label {
	padding: 2px;
	display: inline-block;
	width: 100%;
}

#adminpage table label:hover {
	color: #cf0000;
	cursor: pointer;
}

/* SUBPAGES */

.subpage {
	background: #2E5882;
	vertical-align: top;
}

.subpage img {
	border: 0px;
	margin-bottom: 5px;
}

.subpage a {
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
}

.subpage a:hover {
	color: #66cccc;
}

/* CONTACT */

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background: #b6d2e7;
	margin: 20px 0 10px 0;
	padding: 3px 0;
	text-align: center;
	font-size: 13px;
}

#contact a {
	text-decoration: none;
}

#contactpage table {
	margin: 0 auto;
}

#contactpage th {
	text-align: left;
}

#contactpage b {
	font-weight: normal;
}

.error {
	color: #cc0000;
}

.contactThankyou {
	background: #d2e2ef;
	border: 1px solid #b6d2e7;
	padding: 15px;
}

#googlemap {
	border: 1px solid #999999;
}

#bottom {
	background: url(../images/bottom.jpg) repeat-y;
	clear: both;
	height: 20px;
}

/* FOOTER */

#footer {
	background: #32A4B2;
	clear: both;
	padding: 5px 0;
	color: #2c3b4a;
	font-size: 10px;
	text-align: center;
}

#footer a {
	color: #2c3b4a;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover {
	color: #ed1b24;
}

#footer img {
	margin-left: 5px;
	vertical-align: top;
}

/* DEBUG */

#debug {
	position: relative;
	width: 100%;
	padding: 10px 15px;
	text-align: left;
	background: #cfdaff;
	border-top: 12px solid #c4d2ff;
	border-bottom: 12px solid #c4d2ff;
}

#debug h1 {
	border: none;
	color: #001b51;
	text-transform: none;
	text-decoration: none;
}

#debug pre {
	color: #000d27;
}
